<header>
  <div class="container-fluid">
    <nav appHeaderColorToggler class="navbar navbar-expand-md navbar-dark fixed-top">
      <app-nav-bar-logo></app-nav-bar-logo>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
        aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-center" id="navbarCollapse">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">About us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">Contact us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">Blog</a>
          </li>
        </ul>
      </div>

      <div class="justify-content-end">
        <ul class="navbar-nav">
          <li class="nav-item">
            <button class="btn btn-secondary-outline sign-in" (click)="routeTo(signInRoute)">
              Sign in
            </button>
          </li>
          <li class="nav-item">
            <button class="btn btn-primary-outline sign-up" (click)="routeTo(signUpRoute)">
              Sign up
            </button>
          </li>
        </ul>
      </div>

    </nav>
  </div>
</header>
